﻿body {
    
}

.login-cover,
        .login-cover-bg,
        .login-cover-image {
            position: fixed;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
        }

.login-cover-image img {
            max-width: 100%;
            top: 0;
            left: 0;
            position: absolute;
        }

.login-cover-bg {
            background: #666666; /* Old browsers */
            background: -moz-radial-gradient(center, ellipse cover,  #666666 0%, #000000 100%); /* FF3.6+ */
            background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#666666), color-stop(100%,#000000)); /* Chrome,Safari4+ */
            background: -webkit-radial-gradient(center, ellipse cover,  #666666 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
            background: -o-radial-gradient(center, ellipse cover,  #666666 0%,#000000 100%); /* Opera 12+ */
            background: -ms-radial-gradient(center, ellipse cover,  #666666 0%,#000000 100%); /* IE10+ */
            background: radial-gradient(ellipse at center,  #666666 0%,#000000 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
            opacity: 0.6;
            filter: alpha(opacity=60);
        }